Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://platform.ankra.app/api/v1/org/variables" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://platform.ankra.app/api/v1/org/variables', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://platform.ankra.app/api/v1/org/variables \ --header 'Authorization: Bearer <token>'
{ "variables": [ { "created_at": "2023-11-07T05:31:56Z", "id": "<string>", "name": "<string>", "organisation_id": "<string>", "updated_at": "2023-11-07T05:31:56Z", "value": "<string>", "description": "<string>" } ] }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes